.image
{
    background-image: url(back.png);
    background-size: cover;
}
.navbar
{
    /* border: 1px solid red; */
    width: 100%;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: sticky;
    z-index: 999;
    top: -15px;
}
.sub_navbar
{
    border: 1px solid white;
    height: 60px;
    width: 93%;
    border-radius: 5px;
    background-color: #c5e3fe;
    align-items: center;
    justify-content: space-between;
    display: flex;
   box-shadow: 0px 1px 18px -3px white;
}
.sub_navbar1
{
    border: 2.9px solid #2482dc;
    height: 40px;
    width: 40px;
   border-radius: 50%;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 35px;
   text-align: center;
   align-content: center;
   color: #2482dc;
   font-weight: bold;
   margin-left: 18px;
}
.avi
{
    /* border: 1px solid red; */
    height: auto;
    width: auto;
    font-family: Arial, Helvetica, sans-serif;
   text-align: center;
   align-content: center;
   color: #2482dc;
   font-weight: bold;
   position: relative;
   left: -310px;
}
.sub_navbar2
{
    /* border: 1px solid red; */
    height: 45px;
    width:40%;
    display: flex;    
}
.child_navbar1
{
    /* border: 1px solid red; */
    height: 44px;
    width: 14%;
    color: #205f9b;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    align-content: center;
    font-size: 15px;
    font-weight: bold;
}
.child_navbar2
{
    /* border: 1px solid red; */
    height: 44px;
    width: 20%;
    color: #205f9b;
     font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    align-content: center;
    font-size: 15px;
    font-weight: bold;
}
.child_navbar3
{
    /* border: 1px solid red; */
    height: 44px;
    width: 22%;
    color: #205f9b;
     font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    align-content: center;
    font-size: 15px;
    font-weight: bold;
}
.child_navbar4
{
    /* border: 1px solid red; */
    height: 44px;
    width: 20%;
    color: #205f9b;
     font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    align-content: center;
    font-size: 15px;
    font-weight: bold;
}
.child_navbar5
{
    /* border: 1px solid red; */
    height: 44px;
    width: 25.5%;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    align-content: center;
}
.child_navbar5sdsdsd
{
    border: 1px solid white;
    height: 43px;
    width: 80%;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 5px;
    background-color: #ff8d00;
    color: white;
    transition: all ease .5s;
    box-shadow: 0px 2px 15px -5px rgba(128, 128, 128, 0.822);
}
/* .child_navbar5sdsdsd:hover{
    transform: translateY(1px);
    box-shadow: 0px 0px 8px -2px rgba(128, 128, 128, 0.822);
} */
.banar 
{
    /* border: 1px solid red; */
    height: 550px;
    width: 100%;
    display: flex;
}
.sub_banar1
{
    /* border: 1px solid red; */
    height: 540px;
    width: 53%;
}
.child_sub_banar1A
{
    /* border: 1PX solid RED; */
    height: 20px;
    width: 50%;
    color: #ff8d00;
    margin-left: 60px;
    margin-top: 90px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15PX;
}
.child_sub_banar1B
{
    /* border: 1PX solid RED; */
    height: 70px;
    width: 100%;
    color: rgb(13 202 240);
    font-size: 50PX;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 60px;
    margin-top: 15px;
}
.child_sub_banar1C
{
    /* border: 1PX solid RED; */
    height: 50px;
    width: 100%;
    color: rgb(108 117 125);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    margin-left: 60px;
    line-height: 25px;
    word-spacing: 1.5px;
    letter-spacing: .3px;
}
.child_sub_banar1D
{
    /* border: 1PX solid RED; */
    height: 80px;
    width: 40%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-left: 40px;
}
.child_sub_child_banar1D1
{
    border: 1px solid #ffffff;
    width: 37%;
    height: 45px;
    background-color: #4fa6f9;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    align-content: center;
    font-size: 15px;
    border-radius: 8px;
    margin-top: 10px;
    box-shadow: 0px 0px 14px -4px white;
    transition: .5s all ease;
}
.child_sub_child_banar1D1:hover
{
    color:#4fa6f9 ;
    border-color:#5eb1ff ;
    transition: .5s;
    background-color: #cfebff;
}
.child_sub_child_banar1D2
{
    border: 1px solid #4fa6f9;
    width: 44%;
    height: 45px;
    margin-top: 10px;
    border-radius: 8px;
    color: #4fa6f9;
    text-align: center;
    align-content: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    box-shadow: 0px 2px 17px -3px white;
    transition: .5s all ease;
}
.child_sub_child_banar1D2:hover
{
    color:white ;
    border-color:rgb(255, 255, 255);
    background-color: #4fa6f9 ;
}
.child_sub_banar1E
{
    /* border: 1PX solid RED; */
    height: 100px;
    width: 80%;
    margin-left: 60px;
    display: flex;
    margin-top: 30px;
}
.sub_child_sub_banar1E1
{
    /* border: 1px solid red; */
    height: 50px;
    width: 18%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
}
.sub_child_sub_banar1E2
{
    /* border: 1px solid red; */
    height: 50px;
    width: 21%;
     font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
}
.sub_child_sub_banar1E3
{
    /* border: 1px solid red; */
    height: 50px;
    width: 20%;
     font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
}
.sub_banar2
{
    /* border: 1px solid red; */
    height: 460px;
    width: 42%;
    background-image: url(home.png);
    background-size: cover;
    margin-top: 10px;
    position: relative;
    right: 20px;
}
.about
{
    /* border: 1px solid red; */
    width: 100%;
    height: 630px;  
    display: flex;
}
.sub_about1
{
    /* border: 1px solid red; */
    height: auto;
    width: 34%;
    background-image: url(about.png);
    background-size: cover;
    margin-left: 70px;
}
.sub_about2
{
    /* border: 1px solid red; */
    width: 60%;
    height: auto;
}
.child_sub_about2a
{
    /* border: 1px solid red; */
    width: 30%;
    height: 50px;
    font-size: 32.5px;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(13 202 240);
    font-weight: bolder;
    margin-left: 60px;
    margin-top: 100px;
}
.child_sub_about2b
{
    /* border: 1px solid red; */
    width: 90%;
    height: 80px;
    color: rgb(33 37 41 / 75%);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15.3px;
    line-height: 24px;
    margin-left: 60px;
    margin-top: 15px;
}
.child_sub_about2c
{
    /* border: 1px solid red; */
    width: 50%;
    height: 50px;
    display: flex;
    margin-left: 60px;
    margin-top: 20px;
}
.sub_child_sub_about2c1
{
    border-bottom:  #ff8d00;
    border-top: #dee2e6;
    border-right:#dee2e6 ;
    border-left: #dee2e6;
    border-width: 2px;
    border-style: solid;
    height: 38px;
    width:16%;
    border-radius: 7PX 7PX 0PX 0PX;
    background-color: white;
    color: #205f9b;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
    align-content: center;
    font-size: 15px;
    font-weight: 600;
}
.sub_child_sub_about2c2
{
    border: 1px solid white;
    height: 38px;
    width: 25%;
    margin-left: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
    align-content: center;
    border-radius: 7PX 7PX 0PX 0PX;
    font-size: 15px;
    font-weight: 600;
    color: #205f9b;
    background-color: #c3dfff9e;
    transition: .5s all ease;
}
.sub_child_sub_about2c2:hover
{
    border-color:#dee2e6 ;
}
.sub_child_sub_about2c3
{
    border: 1px solid white;
    height: 38px;
    width: 24%;
    margin-left: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
    align-content: center;
    border-radius: 7PX 7PX 0PX 0PX;
    font-size: 15px;
    font-weight: 600;
    color: #205f9b;
    background-color: #c3dfff9e;
    transition: .5s all ease;
}
.sub_child_sub_about2c3:hover
{
    border-color:#dee2e6 ;
}
.span
{
    color:#ff8d00 ;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
}
.child_sub_about2d
{
     /* border: 1px solid red; */
    width: 50%;
    height: 50px;
    margin-left: 75px;
    color: rgb(33 37 41 / 75%);
    margin-top: 15px;
    font-size: 16px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 25px;
}
.child_sub_about2e
{
    /* border: 1px solid red; */
    width: 60%;
    height: 50px;
    margin-left: 75px;
    color: rgb(33 37 41 / 75%);
    margin-top: 20px;
    font-size: 16px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 25px;
}
.child_sub_about2f
{
    /* border: 1px solid red; */
    width: 60%;
    height: 50px;
    margin-left: 75px;
    color: rgb(33 37 41 / 75%);
    margin-top: 20px;
    font-size: 16px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 25px;
}
.recognised
{
    /* border: 1px solid red; */
    height: 250px;
    width: 100%;
    display: flex;
}
.recognised1
{
    /* border: 1px solid red; */
    height: auto;
    width: 60%;
}
.sub_recognised1a
{
    /* border: 1px solid red; */
    height: 40px;
    width: 80%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 22.5px;
    font-weight: 640;
    margin-top: 90px;
    margin-left: 60px;
}
.sub_recognised1b
{
    /* border: 1px solid red; */
    height: 45px;
    width: 80%;
    margin-left: 60px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-top: 5px;
    line-height: 23px;
}
.sub_recognised1c
{
    border: 2px solid white;
    height: 38px;
    width: 15%;
    margin-left: 60px;
    margin-top: 30px;
    background-color: #ff8d00;
    color: white;
    border-radius: 7px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
    align-content: center;
    transition: all ease .6s;
    box-shadow: 0px 0px 15px -6px rgba(128, 128, 128, 0.822);
}
.sub_recognised1c:hover
{
    border: 2px solid #00000080;
    background-color: #ccebffdd;
    color: black;
    font-size: 17px;
    box-shadow: 3px 4px 8px -3px rgba(128, 128, 128, 0.822);
    transform: translateY(-5px);
}
.recognised2
{
    /* border: 1px solid red; */
    height: auto;
    width: 20%;
    margin-top: 20px;
}
.about_shibshankar{
    border: 1px solid red;
    height: 300px;
    width: 100%;
    display: flex;
    margin-top: 50px;
}